<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\ExtraService;

class ExtraServiceSeeder extends Seeder
{
    public function run(): void
    {
        ExtraService::create([
            'travel_agent_id' => 1,
            'name' => 'Guide Service',
            'price' => 800
        ]);

        ExtraService::create([
            'travel_agent_id' => 1,
            'name' => 'Travel Insurance',
            'price' => 500
        ]);
    }
}
